﻿/* Tab Content - menucool.com */

#divTab
{
	min-height:500px;
}
ul.tabs
{
    padding: 7px 0;
    font-size: 0;
    margin:0;
    list-style-type: none;
    text-align: left; /*set to left, center, or right to align the tabs as desired*/
}
        
ul.tabs li
{
    display: inline;
    margin: 0;
    margin-right:3px; /*distance between tabs*/
}
        
ul.tabs li a
{
     font: normal 12px Verdana;
    text-decoration: none;
    position: relative;
    padding: 7px 16px;
    border: 1px solid #CCC;
    border-bottom-color:#B7B7B7;
    color:  White;
    background: #6fb2e6 url(tabbg.html) 0 0 repeat-x; /* Other Tab Color*/
 
    border-radius: 3px 3px 0 0;
    outline:none;
}
        
ul.tabs li a:visited
{
    color: #000;
}
        
ul.tabs li a:hover
{
    border: 1px solid #B7B7B7;
    background:#F0F0F0 url(tabbg.html) 0 -36px repeat-x;
    color:Black;
    font-weight:bold;
}
        
ul.tabs li.selected a, ul.tabs li.selected a:hover
{
    position: relative;
    top: 0px;
    font-weight:bold;
     background-color:Orange;
    border: 1px solid #B7B7B7;
    border-bottom-color: white;
    color:White;
}
        
        
ul.tabs li.selected a:hover
{
    background:#F0F0F0 url(tabbg.html) 0 -36px repeat-x;
    color:Black;
    font-weight:bold;
}
     

div.tabcontents
{
    border: 1px solid #B7B7B7; 
    padding: 10px;
    background-color:#FFF;
    border-radius: 0 3px 3px 3px;
    min-height:150px;
}